﻿body { 
    font-family:'Microsoft YaHei';
}
/*cust开头为自定义class*/
@media screen and (max-width: 710px) {
	#tablebtn {
		float: left;
		margin-top: 5px;
		display: inline-block;
	}
}

@media screen and (max-width: 412px) {
	.cust_e_one .cust_tip_one {
		padding: 0px 24px!important;
		display: inline-block;
		height: 100%;
		float: left;
	}
	.cust_echart_top div {
		float: left;
		margin-right: 0px!important;
		margin-bottom: 0px!important;
	}
}
textarea {
    resize:none !important;
}
img { max-width:100%; max-height: 100%;}
input[type="text"],
input[type="number"],
input[type="password"]{
	/*line-height: 32px;*/
	padding-left: 10px;
    /*height:32px;*/
    border:1px #D9D9D9 solid;
}
select{
	height: 38px;
	min-width: 190px;
    border:1px #D9D9D9 solid;
}
.layui-laypage-limits select{
	min-width: inherit;
}
.childrenBody {
	padding: 10px;
	background-color: #eee;
}

.fr {
	float: right;
}

.pd20 { 
    padding:20px;
}

.clearfix {
    zoom: 1;
}
.clearfix::after {
    content: ".";
    width: 0;
    height: 0;
    visibility: hidden;
    display: block;
    clear: both;
    overflow:hidden;
}
.hide{
	display: none;
}

.maintopbg {
	background-color: #58AAF1;
	color: #FFFFFF;
	border-radius: 5px;
	padding: 10px;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
}
.maintopbg {
    background-color: #64ae44;
}
.maintopbg .layui-icon {
	font-size: 20px;
}

.custbg {
	background-color: #FFFFFF;
	border-radius: 5px;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
	/*firefox*/
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
	/*webkit*/
	color: #565656;
    position:relative;
}

.cust_lay_pan_head {
	height: 45px;
	line-height: 45px;
	border-bottom: 1px solid #eeeeee;
}

.fl {
	float: left;
}

.lay_bg_pink {
	background-color: #f37783!important;
}

.lay_bg_blue {
	background-color: #58aaf1!important;
}

.lay_bg_violet {
	background-color: #8294ec!important;
}

.lay_bg_gree {
	background-color: #97c75b!important;
}

.lay_bg_gray,
.cancel {
	background-color: #ccc!important;
}

.lay_bg_peach {
	background-color: #f684b2!important;
}

.lay_bg_orange {
	background-color: #fe9a77!important;
}

.col-pink {
	color: #f37783;
}

.col-red {
	color: #ff0000;
}

.col-blue {
	color: #58aaf1;
}

.col-violet {
	color: #8294ec;
}

.col-gree {
	color: #97c75b;
}

.col-peach {
	color: #f684b2;
}

.cust_bot_cont a:hover {
	color: #FFFFFF;
}

.col_white {
	color: #FFFFFF;
}


.layui_top_search{
	padding:10px 0 5px 20px;
	border-bottom: 1px #eee solid;
    position:relative;
}
.layui_top_search span { 
    display:inline-block;
}
.cust_bot_remind {
	padding: 20px;
}
button {
    line-height: 36px;
    color: #fff;
    border-radius: 5px;
    border: none;
    padding: 0 20px;
    background: #58aaf1;
}
.layui-table-box table {
    /*width: 100%!important;*/
}
.layui-laypage-btn { 
    color:#333;
}
.SubmitBtnA { 
    display:inline-block;
    line-height: 36px;
    color: #fff;
    border-radius: 5px;
    border: none;
    padding: 0 20px;
    background: #58aaf1;
    cursor:pointer;
}
.SubmitBtnA:hover { 
    color:#fff;
}
.txt-left { 
    text-align:left;
}
.txt-center { 
    text-align:center;
}
.txt-right { 
    text-align:right;
}

/* lq */
boby {
    background: #eee !important;
}
/* lq 按钮,下拉框通用样式*/
.layui-inline {display: flexbox;height:38px;line-height:38px;}
.layui-form-label {flex:0 0 70px !important; width:100px; padding:9px 0;}
.layui-input-inline {flex: 1;}
.layui-table-view .layui-table th.layui-unselect .layui-table-cell span { height:inherit;}
.layui-layout-admin .cust_tab, .layui-layout-admin .layui-body {
    bottom:0;
}
.checkbox-btn {
    line-height:38px;
    margin-left:10px;
}
/*编辑-搜索-结算-确认-保存-编辑*/
.layui-btn-normal {
    background-color:#1e9fff;
}
/*删除*/
.layui-btn-danger {
    background-color:#ff5722!important;
}
/*权限*/
.layui-btn-warm {
    background-color: #ffb800;
}
/*详情-撤单-默认*/
.layui-btn-green {
    background-color: #009688;
}
/*升级*/
.layui-btn-orange {
    background-color: #ff9800;
}
/*默认*/
.layui-btn-cyan {
    background-color: #00bcd4;
}
/*短信管理*/
.layui-btn-sms {
    background-color: #259b24;
}
body {
    background: #F5F5F5 ;
}
.base-title-top{ padding: 15px 0 10px 20px; border-bottom: 1px #eee solid; margin-bottom:15px;font-size:15px;font-weight:600;}
.base-margin-b {margin-bottom: 15px; float:left;}
.base-inine .base-inline-input .base-inline-select {
    width:48%;
    text-align:center;
}
/*按钮边框  新增 高级搜索 */
.layui-btn-normal-border {
    border-color:#1e9fff;
    color:#1e9fff;
}
.layui-btn-danger-border {
    border-color:#ff5722;
    color:#ff5722;
}

.layui-btn-warm-border {
    border-color: #ffb800!important;
    color:#ffb800!important;
    background:#fff!important;
}
.layui-btn-green-border {
    border-color: #009688;
    color:#009688;
}
.layui-btn-orange-border {
    border-color: #ff9800;
    color:#ff9800;
}
.layui-btn-cyan-border {
    border-color: #00bcd4;
    color:#00bcd4;
}
.layui-btn-sms-border {
    border-color: #259b24;
    color:#259b24;
}
.layui-btn-other-border  {
    border-color: #03a9f4;
    color:#03a9f4;
}
.layui-btn-gray-border {
    border-color: #666;
    color:#666;
}
.tab-nav {line-height:35px;display: inline-block;width:100%;border-bottom:1px solid #eee;color:#666;}
.tab-nav li {padding:0 20px;display:inline-block;}   
.tab-nav li.active {font-weight:600;}
.tab-nav li:hover {cursor:pointer;}
.right-line{height: 100%;border-right: 1px solid #E9E9E9;}
.sidebar-right{width:3px;height:34px;border-radius:0px 100px 100px 0px;background: #00c08b;position: absolute;    top: 3px;left: -19px}
.layui-inline {
    margin-right: 10px;
}
/**************************************************************************/
@media screen and (max-width: 1024px) {
    /***会员列表***/
    #MemList #table-panel .layui-table-tool { padding:10px 5px;}
    #MemList #table-panel .layui-btn + .layui-btn { margin-left: 4px;}
    #MemList #table-panel .layui-table-tool-self { right:5px;}
}
#start_time, #end_time,#MemPayBtime,#MemPayEtime,#Btime,#Etime,#begin,#end { 
    font-size:13px;
}
/***报表历史提示语***/
.marked-words { 
    position: fixed;
    z-index: 99;
    top: 26px;
    left: 14px;
}
    .marked-words:before {
        content: '';
        display: block;
        width: 32px;
        height: 32px;
        background: url(https://static.600vip.cn/dotnet/pos/images/mouse.png) no-repeat;
        background-size: 100% 100%;
    }
.marked-words p{ 
    background: #0066ff;
    color: #fff;
    padding: 7px 10px;
    border-radius: 5px;
    position: absolute;
    width: 185px;
    top: 25px;
}
.marked-words p i{ 
    position: absolute;
    background: #fff;
    color: #000;
    border-radius: 50%;
    right: -8px;
    top: -8px;
    border: 1px #0066ff solid;
    padding: 2px;
    font-size: 12px;
    cursor: pointer;
}
/*input 必填*/
.formItem-required{color:red;position: absolute;top: 12px;left: -10px;}  
.formItem-required::after {content: '*';color: red;}
.correct:before {content: '\2714';color: #008100;}
.incorrect:before {content: '\2716';color: #b20610;}
.tree-content {
    background: #fff;
    border: 1px #eee solid;
    max-height: 300px;
    overflow-y: scroll;
    display:none;
    position:absolute;
    z-index:9999;   
    top: 38px;        
 }    
.tab-nav-horizontal { border-bottom:1px #eee solid;}
.tab-nav-horizontal li { display:inline-block; padding:0 30px; line-height:50px;}
.tab-nav-horizontal li.active { color:#1890ff;border-bottom:2px solid #1890ff; }
.tab-nav-horizontal li:hover {
    color: #1890ff;
    cursor: pointer;
}
.layui-card { 
    box-shadow:none;
}
/************************19-7-8~**************************/
.main-content { 
    background: #fff;
    padding: 20px;
    position: absolute;
    top: 10px;
    right: 10px;
    bottom: 20px;
    left: 10px;
    overflow: auto;
    /*min-height: 664px;*/
}
.layui-table-view { 
    margin-bottom:0;
    /*min-height:490px;*/
}
/*.layui-table-body { 
    min-height:410px;
}*/
.pop-area .layui-table-view,
.pop-area .layui-table-body{ 
    min-height:inherit;
}

.m-t-5{ margin-top:5px;}
.m-t-10{ margin-top:10px;}
.m-t-15{ margin-top:15px;}
.m-t-25{ margin-top:25px;}
.m-t-60{ margin-top:60px;}
.m-r-5{ margin-right:5px;}
.m-r-10{ margin-right:10px;}
.m-r-15{ margin-right:15px;}
.m-l-5{ margin-left:5px;}
.m-l-10{ margin-left:10px;}
.m-l-15{ margin-left:15px;}
.m-b-5{ margin-bottom:5px;}
.m-b-10{ margin-bottom:10px;}
.m-b-15{ margin-bottom:15px;}
.m-b-25{ margin-bottom:25px;}
.m-b-50{ margin-bottom:50px;}
.p-t-5{ padding-top:5px;}
.p-t-10{ padding-top:10px;}
.p-t-15{ padding-top:15px;}
.p-b-5{ padding-bottom:5px;}
.p-b-10{ padding-bottom:10px;}
.p-b-15{ padding-bottom:15px;}
.p-b-80{ padding-bottom:80px; overflow:auto;}
.p-0{ padding:0;}
.p-l-0{ padding-left:0;}
.p-l-5{ padding-left:5px;}
.p-l-10{ padding-left:10px;}
.p-l-15{padding-left: 15px;}
.p-r-0{ padding-right:0;}
.p-r-5{ padding-right:5px;}
.p-r-10{ padding-right:10px;}
.p-r-15{ padding-right:15px;}
.fon12{ font-size:12px;}
.fon13{ font-size:13px;}
.fon14{ font-size:14px;}
.fon15{ font-size:15px;}
.fon16{ font-size:16px;}
.fon18{ font-size:18px;}
.layui-layer-btn::after {
    display:block;
    content: '';
    clear:both;
}
.layui-layer-btn a { 
    float:right;
}
.layui-layer-iframe .layui-layer-btn, .layui-layer-page .layui-layer-btn { 
    height:30px;
}
/*********************
    表格行内按钮样式
*********************/
.layui-table-body .layui-btn{ 
    height:24px;
    line-height:24px;
}
.layui-table-cell .tb-btn-deleat {
    background: none;
    color: #FF3A3A !important;
    border: 1px solid #FF3A3A !important;
}
.layui-table-cell .tb-btn-deleat:hover,
.layui-table-cell .tb-btn-deleat:active {
    background: none;
    color: #FF3A3A!important;
    border: 1px solid #FF3A3A!important;
}

.layui-table-cell .tb-btn-edit {
    background: none;
    color: #ffc600 !important;
    border: 1px solid #ffc600 !important;
}
.layui-table-cell .tb-btn-edit:hover,
.layui-table-cell .tb-btn-edit:active {
    background: none;
    color: #ffc600!important;
    border: 1px solid #ffc600!important;
}
.inherit .layui-layer-content {
    overflow:inherit!important;
}
.layui-layer-page .layui-layer-content.overflow-inherit {
    overflow: inherit !important;
}
.layui-table-total tr { 
    background:#fff;
}
/*******************************
            tab切换
********************************/
.layui-tab-brief .layui-tab-title { 
    margin:0 20px;
}
/*******************************
    layui 表单样式重定义
********************************/
.search-icon { 
    position:relative;
    display:inline-block;
    float:left;
}
    .search-icon::after {
        background: url(https://static.600vip.cn/dotnet/pos/images2/search-icon.png) no-repeat;
        position: absolute;
        content: '';
        width: 16px;
        height: 16px;
        top: 9px;
        left: 5px;
    }
.search-icon input { 
    padding-left:25px;
}
.layui-input{ 
    height:34px;
    line-height:inherit;
}
.layui-btn { 
    height:34px;
    line-height:34px;
}
.layui-form-select .layui-input{ 
    border:1px #D9D9D9 solid;
    border-radius:3px;
    line-height:0px;
    height:34px;
}
/*.layui-form-select dl { 
    top:34px;
}*/
#exportRecord { 
    padding:0 18px;
}
.layui-btn.primary-gray { 
    background:#fff;
    color:#666;
    border:1px #D9D9D9 solid;
    padding:0 10px;
}
.layui-btn.primary-green {
    padding: 0 10px;
}
.pop-area .layui-btn.primary-gray { 
    padding:0 18px;
}
.search-box input { 
    border-radius:2px 0 0 2px!important;
}
.search-box button { 
    border-radius:0 2px 2px 0!important;
}
/*******************************
    layui 表单日期
********************************/
.layui-date-mid { 
    line-height:34px;
    padding:0 5px;
}
.layui-date-area .layui-date { 
    position:relative;
    width:180px;
}
    .layui-date-area .layui-date::after {
        background: url(https://static.600vip.cn/dotnet/pos/images2/time.png) no-repeat;
        content: '';
        display: block;
        position: absolute;
        width: 15px;
        height: 18px;
        right: 10px;
        top: 7px;
    }
/*********图片裁剪*********/
.lomo-upload-ava-left { 
    max-height:360px;
}
.lomo-upload-ava-left img {
    max-height:100%;
    max-width:100%;
}

/****输入框行高调整****/
body input[type='text'],body input[type='password'] { 
    line-height:inherit!important;
}
/*******底部固定按钮******/
.fixed-btn-box { 
    position: fixed;
    width: 100%;
    bottom: 0;
    left: 0;
    text-align: center;
    background: #fff;
    padding: 10px 0;
    border-top: 1px #eee solid;
    z-index:9999;
}
.fixbtn-content { 
    bottom:70px;
}
/********/
.a-upload input { 
    z-index:99;
}
.nobg {
    background:none!important;
}

.layui-table-cell {
    padding:0 5px!important;
}

